body{font-size: 13px !important;}
.blueheading
{
    color: #2078AD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    background-color:#def2fe;
    line-height:20px;
}
.bluetext
{
    color: #2078AD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    background-color:#eaf7ff;
}
td{padding:8px 4px;}
th{padding:9px 6px;}
.blacktext
{
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;

}
.linkpaging{color: #FF0000; font:bold 13px Arial,Helvetica,sans-serif; text-decoration:none; border:solid 1px #ccc; background-color:#def2fe; padding:5px;}
.linkpaging:hover{color: #000; font:bold 13px Arial,Helvetica,sans-serif; text-decoration:none; border:solid 1px #ccc; background-color:#def2fe; padding:5px;}
.nolinkpaging{font:bold 13px Arial,Helvetica,sans-serif; text-decoration:none; border:solid 1px #ccc; background-color:#fff; padding:5px;}
.nolinkpaging:hover{font:bold 13px Arial,Helvetica,sans-serif; text-decoration:none; border:solid 1px #ccc; background-color:#fff; padding:5px;}

.links1{color: #FF0000; font:bold 13px Arial,Helvetica,sans-serif; text-decoration:none;}
.links1:hover{color: #999; font:bold 13px Arial,Helvetica,sans-serif; text-decoration:none;}
.bluetable td,.bluetable th
{
    border:solid 1px #ccc;
font-size: 13px !important;
color:#666;
}
.bluecolor
{
    background-color:#eaf7ff;
}
.input {
    border: 1px solid #cccccc;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    color: #424242;
    font-family: Arial;
    font-size: 12px;
    outline: medium none;
    padding: 5px;
}

body {
    font-family: Arial;
    margin: 0;
    padding: 0;
}
.font1 {
    color: #666666;
    font: 12px Arial;
}
.btn.btn-primary {
    background: #def2fe none repeat scroll 0 0;
    color: #2078ad;
    filter: none;
    text-shadow: none;
}
